using Lada.Framework.Data.Domains.Finance.Quotations;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Finances.Quotations
{
    public  class RouteLocationConfigMap : IEntityMappingConfiguration<RouteLocationConfig>
    {
        public void Map(EntityTypeBuilder<RouteLocationConfig> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("RouteLocationConfig");
        }
    }
}
